/* reseteador general*/
*{
	margin:0px;
	padding:0px;
}
/* fin del reseteador*/

/* estilos para el fondo*/
.rojo {
	background-color: red;
}

.verde {
	background-color: green;
}
.azul {
	background-color: blue; 
}
.negro {
	background-color: black;
}
/* fin de estilos para el fondo*/

/* estilos para las dimensiones*/
altura1 {
	height:100px;
}
/* cabecera */
#header{
	height: 150px;
}
#header .rojo{
	float:left;
	width:200px;
}
#header .verde{
	float:right;
	width:800px;

} 
/* fin de cabecera */

/* contenedor principal*/
#wrapper{
	width:1000px;
	margin:10px auto;
}
/* fin del contenedor principal*/

/* comienzo del contenido*/

#content{
	height:40px;
}

#content .rojo{
	float:left;
	width:80%;
}

#content .azul{
	float:left;
	width:20%;
}
/* fin del contenido*/